Subject: [Teas] Status update on draft-ietf-teas-rfc3272bis

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 19 Mar 2022 20:02:49 -0000

Hi all,

I sent this as a slide to the chairs, but you might like to know it as well.

*	Since last time

*	-13, November 2021

*	Keepalive and fix nits in references

*	-14, February 2022

*	Review comments from Med Boucadair and Gyan Mishra
*	Major re-ordering of sub-sections of section 5
*	Minor re-wording
*	Editorial nits

*	-15, February 2022

*	Re-write and new text for “Transport-Based TE” from Med to go wider than QUIC 
*	Move Med to Contributor
*	Add URLs for external references

*	I have another version in my buffer

*	-16, Ready to post

*	Small comments from Dave Taht on AQM
*	Keep references up-to-date
*	A couple of small nits

*	Otherwise:

*	A few people have sent private comments to say they think it is reasonable work
*	I have no changes left to make
*	Shall we call it a day with a working group last call?